<mainframe app_min_size_x="800" app_min_size_y="600" init_wnd_x="0" init_wnd_y="0" x="0" y="0" width="1024" height="737" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1">
	<panel name="测试"  x="0" y="0" width="1024" height="737" item_command_id="12000" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" filltype="2" fillvalue="Newword\skin\cp936\testback.bmp">
		<win32_ctrl x="919" y="44" width="91" height="30" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1101" filltype="1" fillvalue="13095124">
			<button_3image tooltip="提交答题" color_scheme="1" three_state_bk="Newword\skin\cp936\test_refer.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
		<panel name="选择题" x="0" y="0" width="1024" height="737" item_command_id="12100" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" filltype="0" >
			<win32_ctrl x="462" y="421" width="91" height="30" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1100" filltype="1" fillvalue="13095124">
				<button_3image tooltip="不答此题，进入下一题" color_scheme="1" three_state_bk="Newword\skin\cp936\test_next.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
			</win32_ctrl>
		</panel>

		<panel name="拼写题"  x="250" y="200" width="370" height="30" item_command_id="12200" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="0" filltype="0" show="0">	
			<win32_ctrl ctrl_name="uis_edit" ctrl_id="1105" x="1" y="4" width="168" height="23" border="1" color_lt="8288369" color_rb="13290180" style="128" font_name="vevdana" font_size="150" font_style="11000" />
			<panel x="0" y="3" width="1" height="25" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="13095124"/>
			<panel x="1" y="27" width="168" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="13095124"/>
			<panel x="169" y="3" width="1" height="25" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="13095124"/>
			<panel x="1" y="3" width="168" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="13095124"/>

			<win32_ctrl x="181" y="0" width="91" height="30" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1102" filltype="1" fillvalue="13095124">
			<button_3image tooltip="提交答案，下一题" color_scheme="1" three_state_bk="Newword\skin\cp936\test_spell_ok.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
			</win32_ctrl>

			<win32_ctrl x="284" y="6" width="74" height="16" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1103" filltype="0">
			<button_3image tooltip="" color_scheme="1" three_state_bk="Newword\skin\cp936\test_sound.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
			</win32_ctrl>
		</panel>
	</panel>
	<panel name="报告"  x="0" y="0" width="1024" height="737" item_command_id="13000" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" filltype="1" fillvalue="16774891" show="0">
          <win32_ctrl x="6" y="6" width="1012" height="610" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" ctrl_name="ListCrtl_TestReport" ctrl_id="1203" filltype="1" fillvalue="16777215"/>
		  <panel name="底部" x="6" y="616" width="1012" height="33" item_command_id="0" position_x_mode="1" position_y_mode="0" resize_x_mode="0" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="Newword\skin\cp936\bottom.bmp">
				<string_item x="10" y="10" width="1000" height="15" item_command_id="1202" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="一共10道题" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</panel>
		<win32_ctrl x="426" y="690" width="91" height="30" item_command_id="0" position_x_mode="0" position_y_mode="0" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1200" filltype="1" fillvalue="13095124">
			<button_3image tooltip="退出" color_scheme="1" three_state_bk="Newword\skin\cp936\test_report_ok.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
		<win32_ctrl x="531" y="690" width="91" height="30" item_command_id="0" position_x_mode="0" position_y_mode="0" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="1201" filltype="1" fillvalue="13095124">
			<button_3image tooltip="从头开始再答一遍" color_scheme="1" three_state_bk="Newword\skin\cp936\test_repeat.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
	</panel>
</mainframe>
